## kdeaccessibility-trinity 3.5.13.2

=== debian/changelog ===
kdeaccessibility-trinity (4:3.5.13.2-0ubuntu12.04.0+0) precise; urgency=low

  * Automated git build for v3.5.13.2

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 03 Jun 2013 04:20:50 +0200

kdeaccessibility-trinity (4:3.5.10-0ubuntu3) karmic; urgency=low

  * Karmic rebuild

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Thu, 02 July 2009 16:08:00 -0600

kdeaccessibility-trinity (4:3.5.10-0ubuntu1~intrepid4) intrepid; urgency=low

  * Moved Trinity to /opt/trinity
  * Integrated properly with KDE4.2+

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 28 Feb 2009 16:19:00 -0600

kdeaccessibility-trinity (4:3.5.10-0ubuntu1~intrepid3) intrepid; urgency=low

  * Import from SVN

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Wed, 26 Nov 2008 21:56:00 -0600

kdeaccessibility (4:3.5.10-0ubuntu1~hardy1) hardy-backports; urgency=low

  * New upstream bugfix release (LP: #261366)
    - Bump build-dep version of kdelibs4-dev and kdemultimedia-dev to
      3.5.10

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Aug 2008 00:21:01 -0400

kdeaccessibility (4:3.5.9-0ubuntu1) hardy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 14 Feb 2008 12:27:05 +0000

kdeaccessibility (4:3.5.8-1ubuntu2) hardy; urgency=low

  * Run buildprep before upload

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2007 10:59:22 +0000

kdeaccessibility (4:3.5.8-1ubuntu1) hardy; urgency=low

  * Merge with Debian, remaining change:
   - Remove Section: contrib/ from kttsd-contrib-plugins

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Nov 2007 17:25:46 +0000

kdeaccessibility (4:3.5.8-1) unstable; urgency=low

  * New upstream release.
  * Implement uploaders.mk

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update section in Debian menu files.
  * Redo buildprep and bump version stuff to 3.5.8.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 14 Oct 2007 18:28:25 +0200

kdeaccessibility (4:3.5.8-0ubuntu1) gutsy; urgency=low

  * Remove contrib section

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Oct 2007 21:52:11 +0100

kdeaccessibility (4:3.5.7-1ubuntu1) gutsy; urgency=low

  * Merge with Debian for new upstream version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 May 2007 17:00:20 +0100

kdeaccessibility (4:3.5.7-1) unstable; urgency=low

  * New upstream version. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Wed, 16 May 2007 02:01:02 +0100

kdeaccessibility (4:3.5.6-2ubuntu1) gutsy; urgency=low

  * Merge with Debian
  * No remaining changes besides patches

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Apr 2007 20:32:56 +0100

kdeaccessibility (4:3.5.6-2) unstable; urgency=low

  * Upload to unstable after Etch release. 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 20 Apr 2007 17:36:39 +0100

kdeaccessibility (4:3.5.6-1) experimental; urgency=low

  * New upstream release.

  +++ Changes by Sune Vuorela:
  * Fix some kfreebsd related problems: don't expect alsa stuff to be
    installed. (Closes: 403741)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 18 Jan 2007 00:20:08 +0100

kdeaccessibility (4:3.5.5-2) unstable; urgency=low

  ++ Changes by Josh Metzler:
  * Make kdeaccessibility-dbg depend on kdelibs-dbg to get useful backtraces
    when debugging.

  ++ Ana Beatriz Guerrero Lopez:
  * Removed plugin for GStreamer of kttsd. (This plugin was built against
    GStreamer 0.8 that is going to be removed from the archive).
  * Added extras spaces to homepage pseudo header. 

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu,  7 Dec 2006 14:56:02 +0100

kdeaccessibility (4:3.5.6-0ubuntu1) feisty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 17 Jan 2007 11:22:31 +0000

kdeaccessibility (4:3.5.5-1ubuntu1) feisty; urgency=low

  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 16 Nov 2006 22:12:42 +0000

kdeaccessibility (4:3.5.5-1) unstable; urgency=low

  * New upstream release.
    + Fixes ksayit: crash with "terminate called after throwing an instance
      of 'QString'" error. (Closes: #350678)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed,  4 Oct 2006 20:40:37 -0400

kdeaccessibility (4:3.5.4-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r567761).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 29 Jul 2006 21:12:52 -0400

kdeaccessibility (4:3.5.5-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  3 Oct 2006 10:56:05 +0000

kdeaccessibility (4:3.5.4-0ubuntu5) edgy; urgency=low

  * Rebuild on latest cdbs to change .pot files to UTF8

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Sep 2006 13:09:37 +0100

kdeaccessibility (4:3.5.4-0ubuntu4) edgy; urgency=low

  * Rebuild with latest cdbs to add gettext domain to .desktop files for
    langpacks-desktopfiles-kde, no source changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  5 Sep 2006 22:53:10 +0000

kdeaccessibility (4:3.5.4-0ubuntu3) edgy; urgency=low

  * Build-dep on new akode so it doesn't bring in akode-mpeg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed,  2 Aug 2006 13:35:28 +0000

kdeaccessibility (4:3.5.4-0ubuntu2) edgy; urgency=low

  * Build-dep on new akode so it doesn't bring in Jack

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 30 Jul 2006 16:28:24 +0100

kdeaccessibility (4:3.5.4-0ubuntu1) edgy; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 25 Jul 2006 10:12:17 +0000

kdeaccessibility (4:3.5.3-1ubuntu1) edgy; urgency=low

  * Sync with Debian
  * Don't build-dep on gstreamer0.8 and remove --with-gstreamer (it's in universe)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue,  4 Jul 2006 15:12:40 +0000

kdeaccessibility (4:3.5.3-1) unstable; urgency=low

  * New upstream release.

  * KDE_3_5_BRANCH update (up to r548166).


