=== debian/control ===
Source: kdeaccessibility-trinity
Section: kde
Priority: optional
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Ana Beatriz Guerrero Lopez <ana@debian.org>, Christopher Martin <chrsmrtn@debian.org>, Josh Metzler <joshdeb@metzlers.org>, Sune Vuorela <debian@pusling.com>
Build-Depends: cdbs (>= 0.4.39-0.1), debhelper (>= 5.0.31), quilt, gawk, gettext, groff-base, kdelibs4-trinity-dev, kdemultimedia-trinity-dev, libakode-dev, libxtst-dev, sharutils, libogg-dev, automake, autoconf, libtool, libltdl-dev
Standards-Version: 3.8.4

Package: kdeaccessibility-trinity
Section: kde
Architecture: all
Replaces: kdeaccessibility-kde3 (<< 4:3.5.13)
Breaks: kdeaccessibility-kde3 (<< 4:3.5.13)
Depends: kmag-trinity (>= ${Source-Version}), kmousetool-trinity (>= ${Source-Version}), kmouth-trinity (>= ${Source-Version}), kbstate-trinity (>= ${Source-Version}), ksayit-trinity (>= ${Source-Version}), kttsd-trinity (>= ${Source-Version})
Recommends: kde-icons-mono-trinity (>= ${Source-Version})
Suggests: kttsd-contrib-plugins-trinity (>= ${Source-Version}), kdeaccessibility-trinity-doc-html (>= ${Source-Version})
Description: accessibility packages from the official Trinity release
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes a collection of programs to make KDE more
 accessible, provided with the official release of KDE.
 .
  Homepage: http://accessibility.kde.org

Package: kdeaccessibility-trinity-doc-html
Architecture: all
Section: doc
Replaces: kdeaccessibility-kde3-doc-html (<< 4:3.5.13)
Breaks: kdeaccessibility-kde3-doc-html (<< 4:3.5.13)
Suggests: konqueror-trinity | www-browser, kdebase-trinity
Description: KDE accessibility documentation in HTML format
 By default the modules provided by KDE only provide their documentation
 in KDE docbook format, which can only be read by Konqueror or KHelpCenter.
 This package provides all of the KDE accessibility documentation converted
 to HTML format so it can be read with any web browser.
 .
 The documentation will be installed into the usual directories
 /opt/trinity/share/doc/tde/HTML/<language>/<app>/, for instance
 /opt/trinity/share/doc/tde/HTML/en/kmag/. Documentation is provided for most
 KDE accessibility packages.
 .
 This package is part of Trinity, and a component of the KDE accessibility
 module. See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kde-icons-mono-trinity
Section: kde
Architecture: all
Replaces: kde-icons-mono-kde3 (<< 4:3.5.13)
Breaks: kde-icons-mono-kde3 (<< 4:3.5.13)
Description: a monochromatic icons theme for KDE
 A monochromatic icon theme for KDE, designed for accessibility purposes.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kbstate-trinity
Section: utils
Architecture: any
Replaces: kbstate-kde3 (<< 4:3.5.13)
Breaks: kbstate-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a keyboard status applet for KDE
 A panel applet that displays the keyboard status.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kmag-trinity
Section: utils
Architecture: any
Replaces: kmag-kde3 (<< 4:3.5.13)
Breaks: kmag-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a screen magnifier for KDE
 KDE's screen magnifier tool.
 .
 You can use KMagnifier to magnify a part of the screen just as you would use 
 a lens to magnify a newspaper fine-print or a photograph.  This application is
 useful for a variety of people: from researchers to artists to web-designers to
 people with low vision.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kmousetool-trinity
Section: utils
Architecture: any
Replaces: kmousetool-kde3 (<< 4:3.5.13)
Breaks: kmousetool-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: KDE mouse manipulation tool for the disabled
 KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was
 designed to help those with repetitive strain injuries, for whom pressing
 buttons hurts.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kmouth-trinity
Section: utils
Architecture: any
Replaces: kmouth-kde3 (<< 4:3.5.13)
Breaks: kmouth-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a type-and-say KDE frontend for speech synthesizers
 KDE's type-and-say frontend for speech synthesizers.
 .
 It includes a history of spoken sentences from which the user can select
 sentences to be re-spoken.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: ksayit-trinity
Section: utils
Architecture: any
Replaces: ksayit-kde3 (<< 4:3.5.13)
Breaks: ksayit-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Suggests: khelpcenter-trinity
Description: a frontend for the KDE Text-to-Speech system
 Text-to-speech front-end to kttsd.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.


Package: kttsd-trinity
Section: utils
Architecture: any
Replaces: kttsd-kde3 (<< 4:3.5.13)
Breaks: kttsd-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Recommends: ksayit-trinity (= ${Source-Version}) | kmouth-trinity (= ${Source-Version}), festival | flite | epos
Suggests: kttsd-contrib-plugins-trinity (= ${Source-Version})
Description: a Text-to-Speech system for KDE
 The KDE Text-to-Speech system is a plugin based service that allows any KDE
 (or non-KDE) application to speak using the DCOP interface.
 .
 ksayit and kmouth are useful front-ends for this capability, while one of
 festival, flite, and epos are essential back-ends.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.
 .
  Homepage: http://accessibility.kde.org/developer/kttsd

Package: kttsd-contrib-plugins-trinity
Section: utils
Architecture: any
Replaces: kttsd-contrib-plugins-kde3 (<< 4:3.5.13)
Breaks: kttsd-contrib-plugins-kde3 (<< 4:3.5.13)
Depends: ${shlibs:Depends}
Description: the KDE Text-to-Speech system
 kttsd synthetizer plugins that depends on non-free software :
  * FreeTTS plugin.
  * Hadifix (mbrola/txt2pho) plugin.
 Those plugins will require manual installation of third party,
 non free software to work.
 .
 This package is part of Trinity, as a component of the KDE accessibility module.
 See the 'kde-trinity' and 'kdeaccessibility-trinity' packages for more information.

Package: kdeaccessibility-trinity-dbg
Section: libdevel
Architecture: any
Replaces: kdeaccessibility-kde3-dbg (<< 4:3.5.13)
Breaks: kdeaccessibility-kde3-dbg (<< 4:3.5.13)
Depends: kdelibs-trinity-dbg
Priority: extra
Description: debugging symbols for kdeaccessibility-trinity
 This package contains the debugging symbols associated with kdeaccessibility-trinity.
 They will automatically be used by gdb for debugging kdeaccessibility-related
 issues.
